[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tmatrix4_extended, Tmatrix4_extended): Tmatrix4_extended

Give product of two four-dimensional extended precision matrices

## Declaration

Source position: matrix.pp line 569

`operator operator *(Tmatrix4_extended, Tmatrix4_extended): Tmatrix4_extended(`
`const m1: Tmatrix4_extended;`
`const m2: Tmatrix4_extended`
`):Tmatrix4_extended;`

## Description

This operator allows you to multipy two two-dimensional single precision matrices. A new matrix is returned which is the product of both matrices. The product is calculated using the well known matrix multiplication algorithm.

Documentation generated on: Feb 26 2014